<!DOCTYPE html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
            <h1>My Contact Info</h1>
            <p>
                If you'd like to contact me about my software
                engineering journey, please reach me at
                the following places:
            </p>
            <div>
                Email: jalen.gill@macaulay.cuny.edu
            </div>
            <div>
                Phone: 123-234-4356
            </div>
        </main>
    </body>
</html>
